<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\CleaningForm;
//保洁管理
class Cleaning
{
	//列表
	public function index(){
		$form=new CleaningForm();
        return $form->index();
	}
	//编辑
    public function edit()
    {
        $form=new CleaningForm();
        return $form->edit();
    }
     //删除
    public function delete(){
    	$form=new CleaningForm();
        return $form->delete();
    }
    public function orderList(){
        $form=new CleaningForm();
        return $form->orderList();
    }
}
